@charset "utf-8";
/* CSS Document */
.yt-uix-button{
	height:2.95em;
	padding:0 .91em;
	border:1px solid;
	outline:0;
	font-weight:bold;
	font-size:12px;
	white-space:nowrap;
	word-wrap:normal;
	vertical-align:middle;
	cursor:pointer;
	*overflow:visible;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px}
.yt-uix-button::-moz-focus-inner{border:0;padding:0}
body .yt-uix-button[disabled]{opacity:.6;filter:alpha(opacity=60);cursor:auto}
.yt-uix-button-icon-wrapper+.yt-uix-button-content{vertical-align:middle}
.yt-uix-button-icon-wrapper{display:inline-block;vertical-align:middle;max-height:18px;font-size:0}
.yt-uix-button-empty .yt-uix-button-icon-wrapper{max-height:none}
.yt-uix-button-icon{margin-right:7px}
.yt-uix-button img{vertical-align:middle}
a.yt-uix-button{display:inline-block;line-height:2.8em;height:2.78em;text-decoration:none}
a.yt-uix-button .yt-uix-button-content{*line-height:2.8em}
.yt-uix-button-link{
	padding:0;
	border:none;
	height:auto;
	background:transparent;
	color:#1c62b9;
	font-weight:normal;
	font-size:inherit;
	text-decoration:none;
	*width:auto;
	*overflow:visible}
.yt-uix-button-link:hover .yt-uix-button-content{text-decoration:underline}
.yt-uix-button-default,.yt-uix-button-subscription,.yt-uix-button-panel:hover .yt-uix-button-text,body .yt-uix-button-default[disabled]{
	text-shadow:0 1px 0 #fff;
	border-color:#ccc #ccc #aaa;
	background-color:#e0e0e0;
	-moz-box-shadow:inset 0 0 1px #fff;
	-ms-box-shadow:inset 0 0 1px #fff;
	-webkit-box-shadow:inset 0 0 1px #fff;
	box-shadow:inset 0 0 1px #fff;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fffafafa,EndColorStr=#ffdcdcdc);
	background-image:-moz-linear-gradient(top,#fafafa 0,#dcdcdc 100%);
	background-image:-ms-linear-gradient(top,#fafafa 0,#dcdcdc 100%);
	background-image:-o-linear-gradient(top,#fafafa 0,#dcdcdc 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fafafa),color-stop(100%,#dcdcdc));
	background-image:-webkit-linear-gradient(top,#fafafa 0,#dcdcdc 100%);
	background-image:linear-gradient(to bottom,#fafafa 0,#dcdcdc 100%)}
.yt-uix-button-default,.yt-uix-button-subscription,a.yt-uix-button-default .yt-uix-button-content{
	color:#555}
body .yt-uix-button-default[disabled],body .yt-uix-button-subscription[disabled]{
	color:#666;-moz-box-shadow:none
	;-ms-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none}
.yt-uix-button-default:hover,.yt-uix-button-subscription:hover,.yt-uix-button-text:hover,.yt-uix-button-panel .yt-uix-button-text:hover{
	border-color:#aaa #aaa #999;
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.25),inset 0 0 3px #fff;
	-ms-box-shadow:0 1px 2px rgba(0,0,0,0.25),inset 0 0 3px #fff;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.25),inset 0 0 3px #fff;
	box-shadow:0 1px 2px rgba(0,0,0,0.25),inset 0 0 3px #fff;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fff0f0f0,EndColorStr=#ffe6e6e6);
	background-image:-moz-linear-gradient(top,#f0f0f0 0,#e6e6e6 100%);
	background-image:-ms-linear-gradient(top,#f0f0f0 0,#e6e6e6 100%);
	background-image:-o-linear-gradient(top,#f0f0f0 0,#e6e6e6 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f0f0f0),color-stop(100%,#e6e6e6));
	background-image:-webkit-linear-gradient(top,#f0f0f0 0,#e6e6e6 100%);
	background-image:linear-gradient(to bottom,#f0f0f0 0,#e6e6e6 100%)}
.yt-uix-button-default:focus,.yt-uix-button-subscription:focus,.yt-uix-button-default.yt-uix-button-focused,.yt-uix-button-text:focus,.yt-uix-button-panel .yt-uix-button-text:focus{
	outline:none;border-color:#4496e7;
	-moz-box-shadow:0 0 5px #4496e7,inset 0 0 10px #fff;
	-ms-box-shadow:0 0 5px #4496e7,inset 0 0 10px #fff;
	-webkit-box-shadow:0 0 5px #4496e7,inset 0 0 10px #fff;
	box-shadow:0 0 5px #4496e7,inset 0 0 10px #fff}
.yt-uix-button-default:active,.yt-uix-button-subscription:active,.yt-uix-button-subscription.yt-uix-button-active,.yt-uix-button-text:active,.yt-uix-button-panel .yt-uix-button-text:active,.yt-uix-button-default.yt-uix-button-active,.yt-uix-button-default.yt-uix-button-toggled,.yt-uix-button-text.yt-uix-button-active{
	border-color:#888 #aaa #ccc;
	-moz-box-shadow:inset 0 1px 5px rgba(0,0,0,0.25),0 1px 0 #fff;
	-ms-box-shadow:inset 0 1px 5px rgba(0,0,0,0.25),0 1px 0 #fff;
	-webkit-box-shadow:inset 0 1px 5px rgba(0,0,0,0.25),0 1px 0 #fff;
	box-shadow:inset 0 1px 5px rgba(0,0,0,0.25),0 1px 0 #fff;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffc8c8c8,EndColorStr=#ffe6e6e6);
	background-image:-moz-linear-gradient(top,#c8c8c8 0,#e6e6e6 100%);
	background-image:-ms-linear-gradient(top,#c8c8c8 0,#e6e6e6 100%);
	background-image:-o-linear-gradient(top,#c8c8c8 0,#e6e6e6 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#c8c8c8),color-stop(100%,#e6e6e6));
	background-image:-webkit-linear-gradient(top,#c8c8c8 0,#e6e6e6 100%);
	background-image:linear-gradient(to bottom,#c8c8c8 0,#e6e6e6 100%)}
.yt-uix-button-default .yt-uix-button-arrow,.yt-uix-button-text .yt-uix-button-arrow{
	border-top-color:#555}
.yt-uix-button-default[disabled] .yt-uix-button-arrow{
	opacity:.5;
	filter:alpha(opacity=50)}
.yt-uix-button-default.yt-uix-button-reverse .yt-uix-button-arrow,.yt-uix-button-text.yt-uix-button-reverse .yt-uix-button-arrow{
	border-top-color:transparent;
	border-bottom-color:#555}